ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,dl,dt,dd,iframe,span,div {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 14px;
    font-family: "Microsoft YaHei", 微软雅黑, 宋体, 黑体, "Helvetica Neue", Tahoma, Arial, "Hiragino Sans GB";
}

html,body {
    padding: 0;
    margin: 0;
    zoom: 100%;
    font-size: 14px;
    font-family: "Microsoft YaHei", 微软雅黑, 宋体, 黑体, "Helvetica Neue", Tahoma, Arial, "Hiragino Sans GB";

}


table {
    width: 100%;
    text-align: center;
}

table td {
    word-break: break-all;
    word-wrap: break-word;
    font: 500 14px Arial
}

ul,dl,dt,dd,ol {
    list-style-type: none;
}

select,input {
    vertical-align: middle;
    padding: 0;
    margin: 0;
    outline: none;
}

textarea {
    resize: none;
    outline: none;
}

a {
    color: #202020;
    text-decoration: none;
}



em {
    font-style: normal;
}

i {
    font-style: normal;
}

* html .clear {
    zoom: 1;
}

*+html .clear {
    zoom: 1;
}

* {
    margin: auto;
    padding: 0;
    font-family: "Microsoft YaHei", 微软雅黑, 宋体, 黑体, "Helvetica Neue", Tahoma, Arial, "Hiragino Sans GB";
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.clearfix:before,.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
    /*IE/7/6*/
}

.clear {
    clear: both;
}

.content * {
    font-size: 16px !important;
    line-height: 32px !important;
    font-family: "Microsoft Yahei" !important;
}

.container {
    width: 1180px;
    margin: auto;
}

.container1 {
    width: 1180px;
    margin: 0 auto;
}

.zz_clear {
    clear:both;
}
.wth1200{
     width:1200px;
     margin:0 auto;
}
.mobile-page{display:none;}

@media only screen and (max-width:1025px) {
    .container,.wth1200{
        width:100%;
    }
    .fl,.fr{
        float:inherit;
    }  
.pc-page{display:none;}
.mobile-page{display:block;}
}